package com.ruoyi.device.mqtt.domain;

import java.io.Serializable;

/**
 * TSB 调试宝 统一 Body
 *
 * @author lwm
 */
public class BaseBody implements Serializable
{
    private static final long serialVersionUID = 1L;

    /** 一级设备类型 */
    private String deviceType;

    /** 一级设备 SN */
    private Long deviceSn;

    public BaseBody()
    {
    }

    public BaseBody(String deviceType, Long deviceSn)
    {
        this.deviceType = deviceType;
        this.deviceSn = deviceSn;
    }

    public String getDeviceType()
    {
        return deviceType;
    }

    public void setDeviceType(String deviceType)
    {
        this.deviceType = deviceType;
    }

    public Long getDeviceSn()
    {
        return deviceSn;
    }

    public void setDeviceSn(Long deviceSn)
    {
        this.deviceSn = deviceSn;
    }
}
